
Alteko RFC 500-10/4,8-3-L-AKV1-Ex1
- Příkon 4800 W
Nevýbušný radiální ventilátor RFC 500-10/4,8-3-L-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10/4,8-3-L-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10/4,8-3-P-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 400-KB-15/3-3-P-AKV1-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 400-KB-15A/3-3-P-AKV1-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 400-KB-15A/3-3-L-AKV1-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 400-KB-15/3-3-L-AKV1-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 630-10/9,7-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 630-10/9,7-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 630-10A/9,7-3-P-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 630-10A/9,7-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 630-10/9,7-3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 630-10A/9,7-3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 630-10A/9,7-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 630-10/9,7-3-P-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-7/4-3-P-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-7/4-3-L-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-7/4-3-L-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-7/4-3-P-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Kyselinovzdorný radiální ventilátor PC 504 400 V PP PTC je určen do chemického průmyslu, petrochemii a laboratoře. Radiální…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný kyselinovzdorný ventilátor Venplast PR-K 564 400V PEel PTC Ex je konstruován pro agresivní prostředí v různých…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Chemicky odolný radiální ventilátor Systemair PRF 355D4 je speciálně vyvinutý pro odtah agresivní vzdušniny ve zkušebnách,…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Kyselinovzdorný radiální ventilátor PC 636 400 V PP PTC je určen do chemického průmyslu, petrochemii a laboratoře. Radiální…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-P-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-L-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10A/7,5-3-P-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10/7,5-3-L-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10A/7,5-3-P-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10/7,5-3-P-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10/7,5-3-P-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10/7,5-3-L-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10A/7,5-3-L-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10A/7,5-3-L-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Výkonný axiální potrubní ventilátor Maico DAR 140/8 5,5 s jmenovitým průměrem DN 1400 mm nabízí průtok až 71280 m³/h díky…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 400-K-10/1,5-3-AKV2-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 400-K-15/3-3-AKV2-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 400-K-15A/3-3-AKV2-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Kyselinovzdorný radiální ventilátor PC 634 400 V PP PTC je určen do chemického průmyslu, petrochemii a laboratoře. Radiální…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 400-KB-10/1,5-3-P-AKV2-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 400-KB-10/1,5-3-L-AKV2-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10A/4,8-3-L-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10A/4,8-3-P-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10/4,8-3-P-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10/4,8-3-L-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10/7,5-3-L-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10A/7,5-3-P-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10/7,5-3-P-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10A/7,5-3-L-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10/7,5-3-P-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz